<?php

function cookie_user($query){
	Cookie('user_name',$query['u_name']);
	Cookie('user_name_2',$query['u_name_2']);
	Cookie('user_group',$query['u_group']);
	Cookie('user_id',$query['u_id']);
	Cookie('user_money',$query['u_money']);
	return true;
}

function dle_cookie_user(){
	Cookie('user_name','',0);
	Cookie('user_name_2','',0);
	Cookie('user_group','',0);
	Cookie('user_id','',0);
	Cookie('user_money','',0);
	return true;
}
?>